# Copyright (C) 2023 Webnus
# This file is distributed under the same license as the MEC Liquid Layouts plugin.
msgid ""
msgstr ""
"Project-Id-Version: MEC Liquid Layouts 1.1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/mec-liquid-layouts\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-03-26T11:18:03+02:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"
"X-Domain: mec-liq\n"

#. Plugin Name of the plugin
msgid "MEC Liquid Layouts"
msgstr ""

#. Plugin URI of the plugin
msgid "http://webnus.net/modern-events-calendar/"
msgstr ""

#. Description of the plugin
msgid "With this addon you will have some new designs after activate it."
msgstr ""

#. Author of the plugin
msgid "Webnus"
msgstr ""

#. Author URI of the plugin
msgid "http://webnus.net"
msgstr ""

#: core/pluginBase/mec-liquid.php:180
msgid "Style"
msgstr ""

#: core/pluginBase/mec-liquid.php:186
msgid "Classic"
msgstr ""

#: core/pluginBase/mec-liquid.php:189
#: core/pluginBase/mec-liquid.php:1544
#: core/pluginBase/mec-liquid.php:1559
#: core/pluginBase/mec-liquid.php:2189
msgid "Liquid"
msgstr ""

#: core/pluginBase/mec-liquid.php:213
#: core/pluginBase/mec-liquid.php:228
#: core/pluginBase/mec-liquid.php:2167
#: core/pluginBase/mec-liquid.php:2175
msgid "Liquid Large"
msgstr ""

#: core/pluginBase/mec-liquid.php:214
#: core/pluginBase/mec-liquid.php:229
#: core/pluginBase/mec-liquid.php:2168
#: core/pluginBase/mec-liquid.php:2176
msgid "Liquid Medium"
msgstr ""

#: core/pluginBase/mec-liquid.php:215
#: core/pluginBase/mec-liquid.php:230
#: core/pluginBase/mec-liquid.php:2169
#: core/pluginBase/mec-liquid.php:2177
msgid "Liquid Small"
msgstr ""

#: core/pluginBase/mec-liquid.php:216
#: core/pluginBase/mec-liquid.php:2170
msgid "Liquid Minimal"
msgstr ""

#: core/pluginBase/mec-liquid.php:449
#: core/pluginBase/mec-liquid.php:666
#: core/pluginBase/mec-liquid.php:768
#: core/skins/common/search.php:27
#: core/skins/general_calendar/tpl.php:94
#: core/skins/list-large/render.php:46
msgid "Scheduled"
msgstr ""

#: core/pluginBase/mec-liquid.php:452
#: core/pluginBase/mec-liquid.php:669
#: core/pluginBase/mec-liquid.php:771
#: core/skins/common/search.php:33
#: core/skins/general_calendar/tpl.php:95
#: core/skins/list-large/render.php:49
msgid "Postponed"
msgstr ""

#: core/pluginBase/mec-liquid.php:455
#: core/pluginBase/mec-liquid.php:672
#: core/pluginBase/mec-liquid.php:774
#: core/skins/common/search.php:39
#: core/skins/general_calendar/tpl.php:96
#: core/skins/list-large/render.php:52
msgid "Cancelled"
msgstr ""

#: core/pluginBase/mec-liquid.php:458
#: core/pluginBase/mec-liquid.php:675
#: core/pluginBase/mec-liquid.php:777
#: core/skins/list-large/render.php:55
msgid "Moved"
msgstr ""

#: core/pluginBase/mec-liquid.php:1476
msgid "Liquid Style"
msgstr ""

#: core/pluginBase/mec-liquid.php:1520
#: core/pluginBase/mec-liquid.php:1521
msgid "DAY"
msgstr ""

#: core/pluginBase/mec-liquid.php:1522
#: core/pluginBase/mec-liquid.php:1523
msgid "HRS"
msgstr ""

#: core/pluginBase/mec-liquid.php:1524
#: core/pluginBase/mec-liquid.php:1525
msgid "MIN"
msgstr ""

#: core/pluginBase/mec-liquid.php:1526
#: core/pluginBase/mec-liquid.php:1527
msgid "SEC"
msgstr ""

#: core/pluginBase/mec-liquid.php:1586
msgid "Display Event Price"
msgstr ""

#: core/pluginBase/mec-liquid.php:1600
msgid "Display Available Tickets"
msgstr ""

#: core/pluginBase/mec-liquid.php:1614
#: core/pluginBase/mec-liquid.php:1633
#: core/pluginBase/mec-liquid.php:1694
#: core/pluginBase/mec-liquid.php:1714
#: core/pluginBase/mec-liquid.php:1862
#: core/pluginBase/mec-liquid.php:1896
#: core/pluginBase/mec-liquid.php:1930
#: core/pluginBase/mec-liquid.php:1965
msgid "Wrapper Background Color"
msgstr ""

#: core/pluginBase/mec-liquid.php:1666
msgid "Display Navigation"
msgstr ""

#: core/pluginBase/mec-liquid.php:1680
msgid "Display Dots Navigation"
msgstr ""

#: core/pluginBase/mec-liquid.php:1745
#: core/pluginBase/mec-liquid.php:1751
#: core/pluginBase/mec-liquid.php:1788
#: core/pluginBase/mec-liquid.php:1794
msgid "Date Formats"
msgstr ""

#: core/pluginBase/mec-liquid.php:1753
#: core/pluginBase/mec-liquid.php:1796
msgid "Default value is \"F d\""
msgstr ""

#: core/pluginBase/mec-liquid.php:1755
#: core/pluginBase/mec-liquid.php:1798
#: core/skins/single/render.php:377
#: core/skins/single/render.php:499
msgid "Read More"
msgstr ""

#: core/pluginBase/mec-liquid.php:1882
#: core/pluginBase/mec-liquid.php:1916
#: core/pluginBase/mec-liquid.php:1951
msgid "Display Thumbnail"
msgstr ""

#: core/pluginBase/mec-liquid.php:1985
msgid "Next/Previous Buttons"
msgstr ""

#: core/skins/common/date.php:54
#: core/skins/common/date.php:91
#: core/skins/common/date.php:128
msgid "Weekly"
msgstr ""

#: core/skins/common/date.php:60
#: core/skins/common/date.php:97
#: core/skins/common/date.php:134
msgid "Daily"
msgstr ""

#: core/skins/common/date.php:66
#: core/skins/common/date.php:103
#: core/skins/common/date.php:140
msgid "List"
msgstr ""

#: core/skins/common/date.php:72
#: core/skins/common/date.php:109
#: core/skins/common/date.php:146
msgid "Grid"
msgstr ""

#: core/skins/common/search.php:21
#: core/skins/general_calendar/tpl.php:93
msgid "All Events"
msgstr ""

#: core/skins/common/search.php:46
#: core/skins/general_calendar/tpl.php:97
msgid "Moved Online"
msgstr ""

#: core/skins/common/search.php:103
msgid "Filter"
msgstr ""

#: core/skins/cover/tpl.php:31
#: core/skins/daily_view/render.php:67
#: core/skins/daily_view/render.php:214
#: core/skins/list-large/render.php:85
#: core/skins/list/render.php:69
#: core/skins/slider/render.php:57
#: core/skins/weekly_view/render.php:69
msgid "Featured"
msgstr ""

#: core/skins/cover/tpl.php:33
#: core/skins/daily_view/render.php:69
#: core/skins/daily_view/render.php:218
#: core/skins/list-large/render.php:87
#: core/skins/list/render.php:71
#: core/skins/slider/render.php:58
#: core/skins/weekly_view/render.php:72
msgid "Canceled"
msgstr ""

#: core/skins/cover/tpl.php:139
#: core/skins/list-large/render.php:159
#: core/skins/single/render.php:144
#: core/skins/single/render.php:147
#: core/skins/slider/render.php:165
msgid "Register"
msgstr ""

#: core/skins/cover/tpl.php:139
msgid "Events Detail"
msgstr ""

#: core/skins/daily_view/render.php:188
msgid "List Events"
msgstr ""

#: core/skins/daily_view/render.php:302
msgid "No events"
msgstr ""

#: core/skins/daily_view/tpl.php:84
msgid "Day"
msgstr ""

#: core/skins/daily_view/tpl.php:121
#: core/skins/list-large/tpl.php:108
#: core/skins/list/tpl.php:108
msgid "Events"
msgstr ""

#: core/skins/daily_view/tpl.php:122
#: core/skins/list-large/tpl.php:109
#: core/skins/list/tpl.php:109
msgid "Event"
msgstr ""

#: core/skins/list-large/render.php:159
#: core/skins/slider/render.php:165
msgid "View Detail"
msgstr ""

#: core/skins/list-large/render.php:210
#: core/skins/list/render.php:180
#: core/skins/weekly_view/render.php:174
msgid "No Events"
msgstr ""

#: core/skins/single/render.php:42
#: core/skins/single/render.php:81
msgid "Date"
msgstr ""

#: core/skins/single/render.php:60
#: core/skins/single/render.php:99
msgid "Time"
msgstr ""

#: core/skins/single/render.php:64
#: core/skins/single/render.php:103
msgid "All Day"
msgstr ""

#: core/skins/single/render.php:120
msgid "Cost"
msgstr ""

#: core/skins/single/render.php:194
#: core/skins/single/render.php:217
msgid "Location"
msgstr ""

#: core/skins/single/render.php:267
msgid "Tags"
msgstr ""

#: core/skins/single/render.php:280
#: core/skins/single/render.php:393
msgid "Labels"
msgstr ""

#: core/skins/single/render.php:295
#: core/skins/single/render.php:482
msgid "Locations"
msgstr ""

#: core/skins/single/render.php:316
#: core/skins/single/render.php:411
msgid "Organizer"
msgstr ""

#: core/skins/single/render.php:325
#: core/skins/single/render.php:420
msgid "Phone"
msgstr ""

#: core/skins/single/render.php:332
#: core/skins/single/render.php:427
msgid "Email"
msgstr ""

#: core/skins/single/render.php:339
#: core/skins/single/render.php:434
msgid "Website"
msgstr ""

#: core/skins/single/render.php:376
#: core/skins/single/render.php:498
msgid "More Info"
msgstr ""

#: core/skins/slider/render.php:146
msgid "Price:"
msgstr ""

#: core/skins/slider/render.php:155
msgid "Available Tickets:"
msgstr ""

#: core/skins/slider/render.php:156
msgid "Unlimited"
msgstr ""

#: core/skins/slider/tpl.php:49
msgid "No event found!"
msgstr ""

#: core/skins/weekly_view/render.php:200
#: core/skins/weekly_view/render.php:224
#: core/skins/weekly_view/render.php:236
msgid "Current time is"
msgstr ""
